
@mixin font($font-family, $font-weight, $font-file) {
  @font-face {
    font-family: $font-family;
    src: url($font-file + '.eot');
    // src: url($font-file+'.eot?#iefix') format('embedded-opentype');
          // url($font-file+'.woff') format('woff'),
          // url($font-file+'.ttf') format('truetype'),
          // url($font-file+'.svg#aller') format('svg');
    font-weight: $font-weight;
    font-style: normal;
  }
}


@include font('AvenirNextLTPro', normal, '/src/assets/fonts/Avenir Next LT Pro/AvenirNextLTPro-Regular');
@include font('AvenirNextLTPro-Bold', bold, '/src/assets/fonts/Avenir Next LT Pro/AvenirNextLTPro-Bold.otf');
